/*--max-width--*/
/*--min-width--*/
/*------------------------------------------------------------------------*/
section.contactSec {
  width: 100%;
  padding-bottom: 80px;
}

section.contactSec h2 {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  margin-bottom: 40px;
}

section.contactSec div.contactNoteBox {
  background: #f7f7f7;
  font-size: 14px;
  padding: 15px 30px;
}

section.contactSec .toFaq {
  text-align: right;
  margin-top: 20px;
}

section.contactSec .toFaq a {
  color: #007fde;
  font-size: 14px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  line-height: 1;
}

section.contactSec .toFaq a::after {
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  border-top: 1px solid #007fde;
  border-right: 1px solid #007fde;
  transform: rotate(45deg);
  vertical-align: middle;
  margin-left: .5em;
}

@media screen and (min-width: 1121px) {
  section.contactSec .toFaq a:hover {
    text-decoration: underline;
  }
}

section.contactSec div.privacyCheck {
  margin-top: 45px;
}

section.contactSec div.privacyCheck > p {
  display: flex;
  justify-content: center;
  align-items: center;
}

section.contactSec div.privacyCheck > p:first-child a {
  color: #007fde;
  font-weight: bold;
}

@media screen and (min-width: 1121px) {
  section.contactSec div.privacyCheck > p:first-child a:hover {
    text-decoration: underline;
  }
}

section.contactSec div.privacyCheck > p:first-child::after {
  content: "";
  width: 17px;
  height: 17px;
  display: block;
  background: url(/img/common/icon_newwin.png) 0 0 no-repeat;
  background-size: cover;
  margin-left: .5em;
}

section.contactSec div.formBtns .entry a, section.contactSec div.formBtns .entry button {
  width: 450px;
  height: 60px;
}

section.contactSec .contactFinishNote {
  text-align: center;
  font-size: 14px;
  margin-top: 40px;
}

section.contactSec.confirm div.formTblWrap table th {
  padding: 20px 0;
}

section.contactSec.confirm div.formBtns .entry a, section.contactSec.confirm div.formBtns .entry button {
  width: 350px;
  height: 60px;
}

section.contactSec.confirm div.formBtns .back a, section.contactSec.confirm div.formBtns .back button {
  height: 60px;
}

@media screen and (max-width: 1120px) {
  div.radioRowBox p ~ p {
    margin-left: 10px;
  }
  div.radioRowBox input[type=radio] + span {
    margin-right: 5px;
  }
}

@media screen and (max-width: 767px) {
  div.radioRowBox {
    display: block;
    height: auto;
  }
  div.radioRowBox p ~ p {
    margin-left: 0;
    margin-top: 10px;
  }
  div.radioRowBox input[type=radio] + span {
    margin-right: 5px;
  }
  section.contactSec {
    padding-bottom: 40px;
  }
  section.contactSec h2 {
    font-size: 21px;
    margin-bottom: 30px;
  }
  section.contactSec div.contactNoteBox {
    margin-top: 10px;
    font-size: 12px;
    padding: 15px;
  }
  section.contactSec .toFaq {
    margin-top: 10px;
  }
  section.contactSec .toFaq a {
    font-size: 13px;
  }
  section.contactSec div.privacyCheck {
    margin-top: 0;
    padding-top: 20px;
    border-top: 1px solid #dfdfdf;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  section.contactSec div.privacyCheck a {
    font-size: 15px;
  }
  /*
  section.contactSec div.privacyCheck::after {
    content: "";
    width: 17px;
    height: 17px;
    display: block;
    background: url(/img/common/icon_newwin.png) 0 0 no-repeat;
    background-size: cover;
    margin-left: .5em;
  }
  */
  section.contactSec div.formBtns {
    margin-top: 30px;
  }
  section.contactSec div.formBtns .entry a, section.contactSec div.formBtns .entry button {
    width: 100%;
    height: 48px;
  }
  section.contactSec .contactFinishNote {
    font-size: 12px;
    margin-top: 30px;
  }
  section.contactSec.confirm div.formTblWrap table th {
    padding: 20px 15px;
  }
  section.contactSec.confirm div.formBtns .entry {
    order: 1;
  }
  section.contactSec.confirm div.formBtns .entry a, section.contactSec.confirm div.formBtns .entry button {
    width: 100%;
    height: 48px;
  }
  section.contactSec.confirm div.formBtns .back {
    order: 2;
    margin-top: 10px;
  }
  section.contactSec.confirm div.formBtns .back a, section.contactSec.confirm div.formBtns .back button {
    height: 48px;
  }
}

/*# sourceMappingURL=data:application/json;base64,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 */
